fontexport(1)

NAME
fontexport - export fonts from the teTeX directory structure

SYNOPSIS
fontexport [-d] destination files ...

DESCRIPTION
fontexport exports font files from the teTeX directory tree. fontexport can cope with fontnames conforming the 8.3-namescheme, too, just give it the -d-flag (d as "dos"). So you can export your teTeX fonts for someone else to use them with his or her emTeX.

SEE ALSO
fontimport(1).

AUTHOR
Thomas Esser (te@dbs.uni-hannover.de)